/*-- 料亭紹介 ------------------------------*/

.hayashisetsumeiBg {
	background-image: url(/images/osechi/2025_sp/458/25_hayashi_Background01.jpg);
	margin-top: 35px;
	overflow: hidden;
	background-repeat: repeat-y;
}

.hayashisetsumeiBg .hayashisetsumeiBox {
	margin: 10px 0;
	padding: 4% 5%;
	background-color: #fffdeb;
}

.hayashisetsumeiBg .hayashisetsumeiBox .floatBox2 {
	overflow: hidden;
}

.hayashisetsumeiBg .hayashisetsumeiBox .title {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	background: #fffdeb;
}

.hayashisetsumeiBox_title {
	text-align: center;
	letter-spacing: -0.05em;
	margin-bottom: 7px;
}

.hayashisetsumeiBox_title {
	font-size: 15px;
}

.hayashisetsumeiBg .hayashisetsumeiBox .title h2 {
	text-align: center;
}

.hayashisetsumeiBg .hayashisetsumeiBox .title p {
	width: 80%;
	margin: 6% auto 0 auto;
	font-size: 20px;
	font-family: 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'Times', 'Times New Roman', serif
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_txt {
	width: 69%;
	margin-right: 0;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_img {
	width: 28%;
}

.hayashisetsumeiBg p {
	color: #000;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.5;
}

.hayashisetsumeiBg .hayashisetsumeiBox h3 {
	font-size: 16px;
	padding: 0;
	/*上下 左右の余白*/
	color: #000;
	/*文字色*/
	background: transparent;
	/*背景透明に*/
	/* border-left: solid 5px #000000; */
	/*左線*/
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 3%;
}

.hayashisetsumeiBg .hayashisetsumeiBox h3::before {
	content: "";
	display: inline-block;
	height: 19px;
	width: 5px;
	background-color: #000;
	margin-right: 0.5em;
	margin-bottom: -2px;

}


.hayashisetsumeiBg .hayashisetsumeiBox h3 span {
	font-size: 10px;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: bold;
	margin-left: 12px;
}



.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_txt p {
	font-size: 10px;
	line-height: 15px;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: bold;
	line-height: 1.1;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_photolist {
	margin-top: 4%;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_photolist ul li {
	display: inline-block;
	margin-right: 3%;
	width: 31%;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_photolist ul li:last-child {
	margin-right: 0;
}

.hayashi_list {
	margin-top: 19px;
}


.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_list ul {
	padding: 4%;
	background-color: #fff;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_list li {
	font-size: 10px;
	color: black;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: bold;
	position: relative;
	padding-left: 44px;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_list li::before {
	top: -1px;
	left: 0px;
	position: absolute;
}

.year1::before {
	content: "1971年";
}

.year2::before {
	content: "1978年";
}

.year3::before {
	content: "1984年";
}

.year4::before {
	content: "1989年";
}

.year5::before {
	content: "1993年";
}

.year6::before {
	content: "1996年";
}

.year7::before {
	content: "2008年";
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_list li .listflL {
	float: left;
	width: 3%;
}

.hayashisetsumeiBg .hayashisetsumeiBox .hayashi_list li .listflR {
	float: right;
	width: 93%;
}

.hyashiOmoiBoxBg {
	/*  background-image: image(/images/osechi/2019/458/hayashi_Background02.jpg);*/
	background-image: url(/images/osechi/2025_sp/458/25_hayashi_Background02.jpg);
	overflow: hidden;
	margin-top: 40px;
	background-repeat: repeat-y;
}

.hyashiOmoiBoxBg p {
	color: #000;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: -0.04em;

}

.hyashiOmoiBoxBg .hyashiOmoiBox {
	margin: 2%;
	padding: 1% 4% 4%;
	background-color: white;
	position: relative;
	z-index: 2;
}

.hyashiOmoiBoxBg .hyashiOmoiBox_title {
	width: 80%;
	margin: 0 auto 10px auto;
}


.hyashiOmoiBoxBg .floatBox {
	margin-top: 10px;
}

.hyashiOmoiBoxBg .floatBox .photo {
	width: 50%;
	margin-right: 3%;
	margin-top: 4px;
}

.hyashiOmoiBoxBg .floatBox .photo2 {
	width: 50%;
	margin-left: 2%;
	margin-top: 2%;
}

/*.hyashiOmoiBoxBg .floatBox .text {
    width: 455px;

}

.hyashiOmoiBoxBg .floatBox .text2 {
    width: 480px;
}*/

.hayashicomment {
	margin: 3% 4% 0 4%;
}

.hayashiryuu {
	margin: -17px 0px 0 11px;
	position: relative;
}

.hayashisinajinaBox {
	background-color: #f5ebd0;
	border-radius: 5%;
	padding-top: 10px;
	margin-top: 9px;
}

.hayashi_2020 p:first-child {
	width: 80%;
	margin: 20px auto;
}

.hayashi_2020 div {
	margin-top: 10px;
}

.hayashi_2020 div p:first-child {
	float: left;
	width: 40%;
	margin: 3px 10px 0 0;
}

.hayashi_2020 div p:last-child {
	font-size: 10px;
	line-height: 1.9;
	letter-spacing: -0.03em;
}

.pt10 {
	padding-top: 8px;
}

.hayashicomment {
	margin: 3% 4% 0 4%;
}

.hayashiryuu {
	margin: -17px 0px 0 11px;
	position: relative;
}

.hayashisinajinaBox {
	background-color: #f5ebd0;
	border-radius: 5px;
	padding-top: 10px;
	margin-top: 0;
}

ul.sinajinaBox_list li.hayashisinajina .hayashisinajinaBox p {
	color: #000;
	padding: 8px;
	font-family: 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'Times', 'Times New Roman', serif;
	font-size: 12px;
	height: 160px;
	letter-spacing: -0.05em;
}

ul.sinajinaBox_list li.hayashisinajina:last-child .hayashisinajinaBox p{
    height: 260px !important;
}

@media screen and (max-width: 550px) {
    .sinajinaBox .sinajinaBox_list li:last-child{
        height: 425px !important;
    }
}

ul.sinajinaBox_list li.hayashisinajina .hayashisinajinaBox p.hayashilong {
	letter-spacing: -1.5px;
}

ul.sinajinaBox_list li.hayashisinajina .hayashisinajinaBox p.hayashilong span {
	letter-spacing: -0.5px;
}

.sinajinaBox_photo {
	position: relative;
}

.sinajinaBox .sinajinaBox_list {
	margin-top: 1px;
}

.fixItem {
	height: 120px;
}

.sinajinaBox {
	margin-top: 0;
}



@media screen and (max-width: 400px) {
	.fixItem {
		height: 160px;
	}
}

@media screen and (max-width: 330px) {
	.fixItem {
		height: 180px;
	}
}

.btm40 {
	margin-bottom: 40px;
}

.sinajinaBox .sinajinaBox_list li {
	margin-top: 3%;
	padding: 0px 5px;
}

@media screen and (max-width: 450px) {
	.sinajinaBox .sinajinaBox_list li:nth-child(1) {
		height: 450px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(1) p {
		height: 220px !important;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(2) {
		height: 390px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(2) p {
		height: 160px !important;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(3) {
		height: 390px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(3) p {
		height: 160px !important;
	}
}

@media screen and (max-width: 400px) {
	.sinajinaBox .sinajinaBox_list li:nth-child(1) {
		height: 355px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(1) p {
		height: 165px !important;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(2) {
		height: 355px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(2) p {
		height: 165px !important;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(3) {
		height: 410px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(3) p {
		height: 225px !important;
	}
}

@media screen and (max-width: 340px) {
	.sinajinaBox .sinajinaBox_list li {
		height: 330px;
	}

	.height420 {
		height: 370px !important;
	}

	ul.sinajinaBox_list li.hayashisinajina .hayashisinajinaBox p {
		font-size: 11px;
	}
}